var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/terminal/[sessionId]/route.js")
R.c("server/chunks/[root-of-the-server]__0~vwe93._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/0j.8_web__next-internal_server_app_api_terminal_[sessionId]_route_actions_05p-k~i.js")
R.m(911789)
module.exports=R.m(911789).exports
